.a-native {
  position: relative;
  overflow: hidden;
  text-align: left;
  height: 100% !important;
}
.a-native__details {
  display: none;
}
.a-native__media {
  position: relative;
  padding-top: 56.25%;
}
.a-native__media img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-position: center;
  object-fit: cover;
}
.a-native__text {
  background-color: var(--background-color);
  padding: 0.25rem 0.75rem;
  width: 100%;
}
@media screen and (min-width: 992px) {
  [data-section-key*=outbrain] .a-native__text {
    padding: 0.75rem 0;
  }
}
.a-native__details {
  display: none;
}
.a-native__cta {
  align-self: flex-start;
  margin-bottom: 0.5rem;
  padding: 0.5rem;
  border-radius: 40px;
  background-color: #148be6;
  box-shadow: 0 0 0 1px var(--btn-color);
  color: #fff;
  cursor: pointer;
}
.a-native__cta {
  font-family: var(--font-sans-grotesk);
  font-weight: 700;
}
.a-native__cta {
  font-size: 0.875rem;
  line-height: calc(1em + 4px);
}
.a-native__label {
  display: inline-block;
  margin-bottom: 0.5rem;
  color: var(--theme-color, #e91f63);
  text-transform: uppercase;
}
.a-native__label {
  font-family: var(--font-sans-grotesk);
  font-weight: 700;
}
.a-native__label {
  font-size: 0.75rem;
  line-height: calc(1em + 4px);
}
.a-native__label {
  text-transform: uppercase;
}
.a-native__title {
  display: -webkit-box;
  margin-bottom: 0.5rem;
  overflow: hidden;
  color: var(--link-color-dark);
  text-decoration: none;
  -webkit-line-clamp: 3;
  line-clamp: 3;
  -webkit-box-orient: vertical;
}
.a-native__title {
  font-family: var(--font-serif-display);
  font-weight: 500;
}
.a-native__title {
  font-size: 1.25rem;
  line-height: calc(1em + 4px);
}
.a-native__title:hover {
  color: #808080;
}
@media screen and (min-width: 390px) {
  .a-native__title {
    line-clamp: 5;
    -webkit-line-clamp: 5;
  }
}
.a-native__info {
  align-self: flex-end;
  color: var(--body-secondary-color);
}
.a-native__info {
  font-family: var(--font-sans-grotesk);
  font-weight: 400;
}
.a-native__info {
  font-size: 0.75rem;
  line-height: calc(1em + 4px);
}
.a-native__abstract {
  padding: 0;
  display: none;
}
.home.content [data-format*=native-1] .a-native__abstract, body.content.single #striscia-item-2 .a-native__abstract {
  display: block;
}
.a-native__event {
  display: none;
}
.a-native[data-position=event] {
  display: flex;
  flex-direction: column;
  height: 100vh;
  min-height: 450px;
  max-height: 100vh;
  gap: 0;
}
.a-native[data-position=event] .a-native__title {
  font-family: var(--font-serif-display);
  font-weight: 500;
}
.a-native[data-position=event] .a-native__title {
  font-size: 1.5rem;
  line-height: calc(1em + 4px);
}
[data-homepage] .a-native {
  display: flex;
  flex-direction: column;
  min-height: 50vh;
  height: 100%;
}
[data-homepage] .a-native .a-native__media {
  min-height: 50%;
  padding-top: inherit;
  margin: 0;
}
[data-homepage] .a-native .a-native__text {
  position: relative;
}
[data-model*=articolo][data-homepage] .a-native .a-native__media, [data-model*=articolo] [data-position=event] .a-native .a-native__media {
  margin-bottom: 2rem;
}
[data-position=article] .a-native .a-native__text {
  height: 100vh;
}
[data-zone*="item/evento"] [data-position=event] .a-native .a-native__text {
  position: relative;
  flex: 1;
  max-height: 100%;
  background-color: #f3f3f3;
}
[data-zone*="item/evento"] [data-position=event] .a-native .a-native__title {
  font-family: var(--font-serif-display);
  font-weight: 500;
}
[data-zone*="item/evento"] [data-position=event] .a-native .a-native__title {
  font-size: 1.25rem;
  line-height: calc(1em + 4px);
}
[data-zone*="item/evento"] [data-position=event] .a-native .a-native__event {
  display: block;
}
[data-zone*="item/evento"] [data-position=event] .a-native .a-native__label {
  position: absolute;
  top: -2.3rem;
  left: 0.75rem;
  padding: 0.25rem 0.5rem;
  background-color: #e91f63;
  color: #fff;
}
[data--amp-ad] .a-native {
  position: relative;
  height: 100%;
  margin: 0;
}
[data--amp-ad] .a-native .a-native__text {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}
[data--amp-ad] .a-native .a-native__title {
  font-size: 1rem;
  line-height: calc(1rem + 2px);
}
[data--amp-ad] .a-native .a-native__cta {
  margin-bottom: 0;
  font-size: 0.8rem;
}
[data--amp-ad] .a-native .a-native__info {
  font-size: 0.6rem;
}
.a-native .o-faux-link {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 992px) {
  .l-grid--native:has(> .l-grid__item:not(:empty) ~ .l-grid__item:not(:empty) ~ .l-grid__item:not(:empty)) .a-native {
    display: flex;
    flex-direction: row;
    min-height: auto;
  }
  .l-grid--native:has(> .l-grid__item:not(:empty) ~ .l-grid__item:not(:empty) ~ .l-grid__item:not(:empty)) .a-native__media {
    width: 40%;
    height: 100%;
    aspect-ratio: 1;
    padding: 0;
  }
  .l-grid--native:has(> .l-grid__item:not(:empty) ~ .l-grid__item:not(:empty) ~ .l-grid__item:not(:empty)) .a-native__text {
    display: block;
    position: relative;
  }
  .l-grid--native:has(> .l-grid__item:not(:empty) ~ .l-grid__item:not(:empty) ~ .l-grid__item:not(:empty)) .a-native__title {
    display: -webkit-box;
  }
  .l-grid--native:has(> .l-grid__item:not(:empty)):not(:has(> .l-grid__item:not(:empty) ~ .l-grid__item:not(:empty))) .a-native__media {
    flex: 1;
  }
  .l-grid--native:has(> .l-grid__item:not(:empty)):not(:has(> .l-grid__item:not(:empty) ~ .l-grid__item:not(:empty))) .a-native__title {
    font-family: var(--font-serif-display);
    font-weight: 500;
  }
  .l-grid--native:has(> .l-grid__item:not(:empty)):not(:has(> .l-grid__item:not(:empty) ~ .l-grid__item:not(:empty))) .a-native__title {
    font-size: 1.5rem;
    line-height: calc(1em + 4px);
  }
}

[data-model*=articolo] .a-native__text:not(.c-entry *),
[data-model*=articolo] [data-position=event] .a-native__text {
  position: relative;
  bottom: 2rem;
  width: 100%;
}
[data-model*=articolo] .a-native__media {
  margin-bottom: 2rem;
}

[data-homepage] [data-position=event] .a-native__text,
[data-homepage] .a-native__text {
  position: absolute;
  bottom: 0;
  background-color: var(--background-color);
}

.c-entry .a-native {
  padding: 0.75rem;
  border: 1px solid var(--divider-color);
  background-color: var(--background-color);
  clear: both;
}
.c-entry .a-native__label {
  display: none;
}
.c-entry .a-native__media {
  margin-bottom: 0;
}
.c-entry .a-native__details {
  display: flex;
  flex-direction: column;
  margin-top: 0.5rem;
}
.c-entry .a-native__text {
  padding: 0.75rem 0;
}
@media screen and (min-width: 740px) {
  .c-entry .a-native {
    display: flex;
    flex-direction: row;
    margin: 0.75rem auto;
    border: 1px solid var(--divider-color);
    background-color: var(--background-color);
  }
  .c-entry .a-native__media {
    flex: 0 0 auto;
    width: 32%;
    height: 100%;
    aspect-ratio: 16/9;
    padding: 0;
  }
  .c-entry .a-native__media img {
    position: static;
  }
  .c-entry .a-native__text {
    padding: 0 0.75rem;
  }
}

@media (prefers-color-scheme: dark) {
  [data-zone*="item/evento"] [data-position=event] .a-native__text {
    background-color: rgba(255, 255, 255, 0.1);
  }
}
@media only screen and (max-width: 739px) {
  [data-homepage] .a-native {
    height: 100%;
    min-height: calc(50vh - 50px);
    background-color: var(--background-color);
  }
}
.c-card .a-native__text {
  flex-grow: 1;
}